html, html body {
  padding: 0;
  margin: 0;
  border: none; }
  html body {
    background-color: #21232e; }
    html body .header {
      display: block;
      background: url("../img/m-h-day.jpg") no-repeat center center;
      background-size: cover;
      resize: both;
      height: 500px;
      border-bottom-right-radius: 40%; }
      html body .header .header-wrap {
        padding-left: 9em; }
        html body .header .header-wrap .landing-logo {
          display: flex;
          padding-top: 0.5em; }
          html body .header .header-wrap .landing-logo img {
            padding-right: 1em; }
          html body .header .header-wrap .landing-logo p {
            position: relative;
            font-size: 18px;
            color: #2c2f3c;
            padding: 0;
            margin: 0; }
            html body .header .header-wrap .landing-logo p span:before {
              content: "\A";
              white-space: pre;
              height: 0.1em; }
            html body .header .header-wrap .landing-logo p span {
              display: block;
              position: absolute;
              top: 0;
              bottom: 0;
              left: 0;
              right: 0;
              padding: 0;
              text-align: center;
              margin-top: 1.5em;
              font-weight: normal;
              font-size: 10px; }
        html body .header .header-wrap .header_heading {
          position: relative;
          font-family: "Source Sans Pro", sans-serif;
          font-weight: bold;
          font-size: 80px;
          color: #2c2f3c;
          width: 50%;
          padding-top: 0.2em;
          padding-bottom: 0.2em;
          margin-top: 0;
          z-index: 1;
          line-height: 1em; }
        html body .header .header-wrap .header_heading::after {
          position: absolute;
          content: '';
          z-index: -1;
          background-color: #ff4e33;
          height: 0.6em;
          width: 4.2em;
          bottom: 0.3em;
          left: 0; }
        html body .header .header-wrap .header_text {
          font-family: "Franklin Casion", sans-serif;
          color: #4c5254;
          font-size: 12px;
          line-height: 1.5em;
          width: 35%;
          padding-top: 0.5em;
          padding-bottom: 0.5em;
          margin: 0; }
        html body .header .header-wrap div .header_button {
          background-color: #e3ac00;
          border-radius: 3%;
          color: white;
          border: none;
          width: 7em;
          height: 2em;
          margin-top: 2em;
          margin-right: 6em; }
        html body .header .header-wrap div .login {
          font-family: "Sukhumvit Set", sans-serif;
          font-size: 12px;
          color: white; }
    html body .section {
      display: flex;
      flex-direction: column; }
      html body .section .section_text {
        position: relative;
        text-align: center;
        font-family: "Euphemia UCAS", sans-serif;
        font-size: 24px;
        padding-top: 1em;
        padding-bottom: 1em;
        z-index: 1; }
      html body .section .section_text::after {
        position: absolute;
        content: '';
        z-index: -1;
        background-color: #ff4e33;
        height: 1.2em;
        width: 4.6em;
        bottom: 1.2em;
        right: 24.4em; }
      html body .section .section_card_wrap {
        display: flex;
        flex-direction: column;
        text-align: center;
        align-items: center; }
        html body .section .section_card_wrap .section_card {
          display: flex;
          background-color: #202020;
          width: 50%;
          margin-bottom: 1em;
          border-radius: 1%; }
          html body .section .section_card_wrap .section_card .section_card_img {
            margin: 1em;
            border-radius: 1%;
            width: 40%; }
          html body .section .section_card_wrap .section_card .section_card_right_container {
            display: flex;
            flex-direction: column;
            width: 60%;
            color: white;
            margin: 1em;
            padding: 1em; }
            html body .section .section_card_wrap .section_card .section_card_right_container .section_card_heading {
              font-family: "Sukhumvit Set", sans-serif;
              font-weight: bold;
              padding-bottom: 2em; }
            html body .section .section_card_wrap .section_card .section_card_right_container .section_card_text {
              font-family: "Sukhumvit Set", sans-serif;
              font-size: 12px;
              color: darkgrey;
              text-align: start;
              padding-left: 1em;
              padding-right: 1em; }
            html body .section .section_card_wrap .section_card .section_card_right_container a {
              font-family: "Sukhumvit Set", sans-serif;
              font-size: 12px;
              color: darkgrey; }
      html body .section .section_banner {
        display: flex;
        justify-content: space-between;
        align-self: center;
        margin-top: 8em;
        padding: 0 10em;
        height: 8em;
        width: 60%;
        background-image: linear-gradient(90deg, #fd8d1d 0%, #932d00 70%);
        align-items: center;
        border-radius: 1%;
        font-family: "Hind", sans-serif;
        position: relative;
        z-index: 2; }
        html body .section .section_banner .section_banner_text_wrap {
          display: block; }
          html body .section .section_banner .section_banner_text_wrap .section_banner_heading {
            font-size: 1.5em;
            font-weight: bold;
            display: inline-block;
            position: relative;
            color: #2c2f3c;
            font-family: "Source Sans Pro", sans-serif;
            line-height: 2em; }
          html body .section .section_banner .section_banner_text_wrap .section_banner_heading::after {
            content: '';
            width: 2.2em;
            height: 1.5em;
            position: absolute;
            background-color: #ff4e33;
            z-index: -1;
            left: 4em;
            bottom: 0.5em; }
          html body .section .section_banner .section_banner_text_wrap .section_banner_text {
            color: darkgrey; }
        html body .section .section_banner .section_banner_button {
          background-color: #e3ac00;
          border-radius: 3%;
          color: white;
          border: none;
          width: 7em;
          height: 2em;
          margin-top: 2em; }
    html body .footer {
      background-color: #202020;
      height: 15em;
      min-width: 75em;
      margin-top: -4em;
      padding-top: 2em; }
      html body .footer .footer-wrap {
        display: flex;
        text-align: center;
        align-items: center;
        justify-content: space-evenly;
        height: 100%; }
        html body .footer .footer-wrap .footer_logo {
          display: flex;
          padding-top: 0.5em;
          text-align: center;
          justify-content: center; }
          html body .footer .footer-wrap .footer_logo img {
            padding-right: 1em; }
          html body .footer .footer-wrap .footer_logo p {
            position: relative;
            font-size: 24px;
            font-family: "Sukhumvit Set", sans-serif;
            color: darkgrey;
            padding: 0;
            margin: 0; }
            html body .footer .footer-wrap .footer_logo p span:before {
              content: "\A";
              white-space: pre;
              height: 0.1em; }
            html body .footer .footer-wrap .footer_logo p span {
              display: block;
              position: absolute;
              top: 0;
              bottom: 0;
              left: 0;
              right: 0;
              margin-top: 1.5em;
              font-weight: normal;
              font-size: 10px; }
        html body .footer .footer-wrap .footer_text {
          font-family: "Sukhumvit Set", sans-serif;
          font-size: 10px;
          color: darkgrey;
          width: 15%;
          text-align: start; }
        html body .footer .footer-wrap .footer-cr {
          font-family: "Sukhumvit Set", sans-serif;
          font-size: 12px;
          color: darkgrey;
          text-align: center; }
  html body, html *, html body *, html ::after, html ::before {
    padding: 0;
    margin: 0;
    font-size: 100%;
    vertical-align: baseline;
    box-sizing: border-box;
    border: 0; }

/*# sourceMappingURL=style2.css.map */
